Subject: Re: bug#38452: 26.3; set-frame-position is slightly drifted

From: martin rudalics <[email-masked]>
Date: Wed, 13 Apr 2022 10:45:39 +0200

> Skimming this bug report, it seems like there's nothing to be done here
 > on the Emacs side, because this is all a window manager issue?  Is that
 > accurate?

I suppose so.  GNOME shell users should be able to change some aspects
in their dconf settings (in particular those regarding the size of the
invisible borders around frames that trigger those confusing frame
positions) but I never tried them so I can't really tell.

martin